<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.subscribe.SubscriptionPlanActivity">

    <include
        android:id="@+id/subscribe_plan_top_bar"
        layout="@layout/layout_top_bar" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_subscribe_plan_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:paddingHorizontal="@dimen/dp_22"
        android:visibility="gone" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_22"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/txt_benefits"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_subscribe_plan_detail_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/dp_22"
            android:layout_marginTop="@dimen/dp_8"
            android:layout_marginEnd="@dimen/dp_36" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_select_subscribe_plan_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:text="@string/txt_continue"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>